{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3583,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "vision_footnote",
            "block_content": "西暦、元号对照表",
            "block_bbox": [
              188,
              110,
              552,
              167
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                188.0,
                110.0
              ],
              [
                552.0,
                110.0
              ],
              [
                552.0,
                167.0
              ],
              [
                188.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2069",
            "block_bbox": [
              1161,
              112,
              1270,
              161
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1161.0,
                112.0
              ],
              [
                1270.0,
                112.0
              ],
              [
                1270.0,
                161.0
              ],
              [
                1161.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "(73)",
            "block_bbox": [
              2171,
              111,
              2261,
              165
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2171.0,
                111.0
              ],
              [
                2261.0,
                111.0
              ],
              [
                2261.0,
                165.0
              ],
              [
                2171.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>西暦</td><td>元号</td><td>天皇</td><td>西暦</td><td>元号</td><td>天皇</td><td>西暦</td><td>元号</td><td>天皇</td></tr><tr><td>1412</td><td>19</td><td>称光</td><td>1596</td><td>慶長けいち\\n(江戸時代)</td><td></td><td>1781</td><td>天明ぶん</td><td></td></tr><tr><td>1427</td><td>34</td><td></td><td>1603</td><td></td><td></td><td>1788</td><td>8</td><td></td></tr><tr><td>1428</td><td>正長ぶん</td><td></td><td>1611</td><td>16</td><td>後水尾</td><td>1789</td><td>寛政ぶん</td><td></td></tr><tr><td>1429</td><td>永享ぶん</td><td></td><td>1614</td><td>19</td><td></td><td>1800</td><td>12</td><td></td></tr><tr><td>1440</td><td>12</td><td></td><td>1615</td><td>元和ぶん</td><td></td><td>1801</td><td>享和ぎょる</td><td></td></tr><tr><td>1441</td><td>嘉吉ぶん</td><td></td><td>1623</td><td>9</td><td></td><td>1803</td><td>3</td><td></td></tr><tr><td>1443</td><td>3</td><td></td><td>1624</td><td>寛永ぶん</td><td></td><td>1804</td><td>文化ぶん</td><td></td></tr><tr><td>1444</td><td>文安ぶん</td><td></td><td>1629</td><td>6</td><td>明正</td><td>1817</td><td>14</td><td>仁孝</td></tr><tr><td>1448</td><td>5</td><td></td><td>1643</td><td>20</td><td>後光明</td><td>1818</td><td>文政ぶん</td><td></td></tr><tr><td>1449</td><td>宝徳ぶん</td><td></td><td>1644</td><td>正保ぶん</td><td></td><td>1829</td><td>12</td><td></td></tr><tr><td>1451</td><td>3</td><td></td><td>1647</td><td>4</td><td></td><td>1830</td><td>天保ぶん</td><td></td></tr><tr><td>1452</td><td>享徳ぶん</td><td></td><td>1648</td><td>慶安ぶん</td><td></td><td>1843</td><td>14</td><td></td></tr><tr><td>1454</td><td>3</td><td></td><td>1651</td><td>4</td><td></td><td>1844</td><td>弘化ぶん</td><td></td></tr><tr><td>1455</td><td>康正ぶん</td><td></td><td>1652</td><td>承応じぶん</td><td></td><td>1846</td><td>3</td><td>孝明</td></tr><tr><td>1456</td><td>2</td><td></td><td>1654</td><td>3</td><td>後西</td><td>1847</td><td>4</td><td></td></tr><tr><td>1457</td><td>長禄ぶん</td><td></td><td>1655</td><td>明暦ぶん</td><td></td><td>1848</td><td>嘉永ぶん</td><td></td></tr><tr><td>1459</td><td>3</td><td></td><td>1657</td><td>3</td><td></td><td>1853</td><td>6</td><td></td></tr><tr><td>1460</td><td>寛正ぶん</td><td></td><td>1658</td><td>万治ぶん</td><td></td><td>1854</td><td>安政ぶん</td><td></td></tr><tr><td>1464</td><td>5</td><td></td><td>1660</td><td>3</td><td></td><td>1859</td><td>6</td><td></td></tr><tr><td>1465</td><td>6</td><td></td><td>1661</td><td>寛文ぶん</td><td></td><td>1860</td><td>万延ぶん</td><td></td></tr><tr><td>1466</td><td>文正ぶん</td><td></td><td>1663</td><td>3</td><td>霊元</td><td>1861</td><td>文久ぶん</td><td></td></tr><tr><td>1467</td><td>応仁ぶん</td><td></td><td>1672</td><td>12</td><td></td><td>1863</td><td>3</td><td></td></tr><tr><td>1468</td><td>2</td><td></td><td>1673</td><td>延宝ぶん</td><td></td><td>1864</td><td>元治ぶん</td><td></td></tr><tr><td>1469</td><td>文明ぶん</td><td></td><td>1680</td><td>8</td><td></td><td>1865</td><td>慶応ぶん</td><td></td></tr><tr><td>1486</td><td>18</td><td></td><td>1681</td><td>天和ぶん</td><td></td><td>1867</td><td>3</td><td>明治</td></tr><tr><td>1487</td><td>長享ぶん</td><td></td><td>1683</td><td>3</td><td></td><td>1868</td><td>(明治)</td><td></td></tr><tr><td>1488</td><td>2</td><td></td><td>1684</td><td>貞享じぶん</td><td></td><td>1869</td><td>明治ぶん</td><td></td></tr><tr><td>1489</td><td>延徳ぶん</td><td></td><td>1687</td><td>4</td><td>東山</td><td>1911</td><td>44</td><td></td></tr><tr><td>1491</td><td>3</td><td></td><td>1688</td><td>元禄ぶん</td><td></td><td>1912</td><td>(大正)</td><td></td></tr><tr><td>1492</td><td>明応ぶん</td><td></td><td>1703</td><td>16</td><td></td><td>1913</td><td>大正ぶん</td><td>大正</td></tr><tr><td>1500</td><td>9</td><td>後柏原</td><td>1704</td><td>宝永ぶん</td><td></td><td>1925</td><td>14</td><td></td></tr><tr><td>1501</td><td>文亀ぶん</td><td></td><td>1709</td><td>6</td><td>中御門</td><td>1926</td><td>(昭和)</td><td></td></tr><tr><td>1503</td><td>3</td><td></td><td>1710</td><td>7</td><td></td><td>1927</td><td>昭和ぶん</td><td>昭和</td></tr><tr><td>1504</td><td>永正ぶん</td><td></td><td>1711</td><td>正徳じぶん</td><td></td><td>1928</td><td>63</td><td></td></tr><tr><td>1520</td><td>17</td><td></td><td>1715</td><td>5</td><td></td><td>1929</td><td>(平成)</td><td></td></tr><tr><td>1521</td><td>大永ぶん</td><td></td><td>1716</td><td>享保ぶん</td><td></td><td>1930</td><td>平成ぶん</td><td>(上皇)</td></tr><tr><td>1526</td><td>6</td><td>後奈良</td><td>1735</td><td>20</td><td>桜町</td><td>2018</td><td>30</td><td></td></tr><tr><td>1527</td><td>7</td><td></td><td>1736</td><td>元文ぶん</td><td></td><td>2019</td><td>(令和)</td><td></td></tr><tr><td>1528</td><td>享禄ぶん</td><td></td><td>1740</td><td>5</td><td></td><td>2020</td><td>令和ぶん</td><td>(今上)</td></tr><tr><td>1531</td><td>4</td><td></td><td>1741</td><td>寛保ぶん</td><td></td><td></td><td></td><td></td></tr><tr><td>1532</td><td>天文ぶん</td><td></td><td>1743</td><td>3</td><td></td><td></td><td></td><td></td></tr><tr><td>1554</td><td>23</td><td></td><td>1744</td><td>延享ぶん</td><td></td><td></td><td></td><td></td></tr><tr><td>1555</td><td>弘治ぶん</td><td></td><td>1747</td><td>4</td><td>桃園</td><td></td><td></td><td></td></tr><tr><td>1557</td><td>3</td><td>正親町</td><td>1748</td><td>寛延ぶん</td><td></td><td></td><td></td><td></td></tr><tr><td>1558</td><td>永禄ぶん</td><td></td><td>1750</td><td>3</td><td></td><td></td><td></td><td></td></tr><tr><td>1568</td><td>(安土桃山時代)</td><td></td><td>1751</td><td>宝暦ぶん</td><td></td><td></td><td></td><td></td></tr><tr><td>1569</td><td>12</td><td></td><td>1762</td><td>12</td><td>後桜町</td><td></td><td></td><td></td></tr><tr><td>1570</td><td>元亀ぶん</td><td></td><td>1763</td><td>13</td><td></td><td></td><td></td><td></td></tr><tr><td>1572</td><td>3</td><td></td><td>1764</td><td>明和ぶん</td><td></td><td></td><td></td><td></td></tr><tr><td>1573</td><td>天正ぶん</td><td></td><td>1770</td><td>7</td><td>後桃園</td><td></td><td></td><td></td></tr><tr><td>1586</td><td>14</td><td>後陽成</td><td>1771</td><td>8</td><td></td><td></td><td></td><td></td></tr><tr><td>1591</td><td>19</td><td></td><td>1772</td><td>安永ぶん</td><td></td><td></td><td></td><td></td></tr><tr><td>1592</td><td>文禄ぶん</td><td></td><td>1779</td><td>8</td><td>光格</td><td></td><td></td><td></td></tr><tr><td>1595</td><td>4</td><td></td><td>1780</td><td>9</td><td></td><td></td><td></td><td></td></tr></table>",
            "block_bbox": [
              190,
              173,
              1744,
              3419
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                190.0,
                173.0
              ],
              [
                1744.0,
                173.0
              ],
              [
                1744.0,
                3419.0
              ],
              [
                190.0,
                3419.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 24,
              "label": "vision_footnote",
              "score": 0.36953204870224,
              "coordinate": [
                188,
                110,
                552,
                167
              ],
              "order": null,
              "polygon_points": [
                [
                  188.0,
                  110.0
                ],
                [
                  552.0,
                  110.0
                ],
                [
                  552.0,
                  167.0
                ],
                [
                  188.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.38065069913864136,
              "coordinate": [
                1161,
                112,
                1270,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  1161.0,
                  112.0
                ],
                [
                  1270.0,
                  112.0
                ],
                [
                  1270.0,
                  161.0
                ],
                [
                  1161.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5398596525192261,
              "coordinate": [
                2171,
                111,
                2261,
                165
              ],
              "order": 1,
              "polygon_points": [
                [
                  2171.0,
                  111.0
                ],
                [
                  2261.0,
                  111.0
                ],
                [
                  2261.0,
                  165.0
                ],
                [
                  2171.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9738285541534424,
              "coordinate": [
                190,
                173,
                1744,
                3419
              ],
              "order": null,
              "polygon_points": [
                [
                  190.0,
                  173.0
                ],
                [
                  1744.0,
                  173.0
                ],
                [
                  1744.0,
                  3419.0
                ],
                [
                  190.0,
                  3419.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "西暦、元号对照表\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>西暦</td><td style='text-align: center; word-wrap: break-word;'>元号</td><td style='text-align: center; word-wrap: break-word;'>天皇</td><td style='text-align: center; word-wrap: break-word;'>西暦</td><td style='text-align: center; word-wrap: break-word;'>元号</td><td style='text-align: center; word-wrap: break-word;'>天皇</td><td style='text-align: center; word-wrap: break-word;'>西暦</td><td style='text-align: center; word-wrap: break-word;'>元号</td><td style='text-align: center; word-wrap: break-word;'>天皇</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1412</td><td style='text-align: center; word-wrap: break-word;'>19</td><td style='text-align: center; word-wrap: break-word;'>称光</td><td style='text-align: center; word-wrap: break-word;'>1596</td><td style='text-align: center; word-wrap: break-word;'>慶長けいち\\n(江戸時代)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1781</td><td style='text-align: center; word-wrap: break-word;'>天明ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1427</td><td style='text-align: center; word-wrap: break-word;'>34</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1603</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1788</td><td style='text-align: center; word-wrap: break-word;'>8</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1428</td><td style='text-align: center; word-wrap: break-word;'>正長ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1611</td><td style='text-align: center; word-wrap: break-word;'>16</td><td style='text-align: center; word-wrap: break-word;'>後水尾</td><td style='text-align: center; word-wrap: break-word;'>1789</td><td style='text-align: center; word-wrap: break-word;'>寛政ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1429</td><td style='text-align: center; word-wrap: break-word;'>永享ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1614</td><td style='text-align: center; word-wrap: break-word;'>19</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1800</td><td style='text-align: center; word-wrap: break-word;'>12</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1440</td><td style='text-align: center; word-wrap: break-word;'>12</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1615</td><td style='text-align: center; word-wrap: break-word;'>元和ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1801</td><td style='text-align: center; word-wrap: break-word;'>享和ぎょる</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1441</td><td style='text-align: center; word-wrap: break-word;'>嘉吉ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1623</td><td style='text-align: center; word-wrap: break-word;'>9</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1803</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1443</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1624</td><td style='text-align: center; word-wrap: break-word;'>寛永ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1804</td><td style='text-align: center; word-wrap: break-word;'>文化ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1444</td><td style='text-align: center; word-wrap: break-word;'>文安ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1629</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>明正</td><td style='text-align: center; word-wrap: break-word;'>1817</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'>仁孝</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1448</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1643</td><td style='text-align: center; word-wrap: break-word;'>20</td><td style='text-align: center; word-wrap: break-word;'>後光明</td><td style='text-align: center; word-wrap: break-word;'>1818</td><td style='text-align: center; word-wrap: break-word;'>文政ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1449</td><td style='text-align: center; word-wrap: break-word;'>宝徳ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1644</td><td style='text-align: center; word-wrap: break-word;'>正保ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1829</td><td style='text-align: center; word-wrap: break-word;'>12</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1451</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1647</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1830</td><td style='text-align: center; word-wrap: break-word;'>天保ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1452</td><td style='text-align: center; word-wrap: break-word;'>享徳ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1648</td><td style='text-align: center; word-wrap: break-word;'>慶安ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1843</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1454</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1651</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1844</td><td style='text-align: center; word-wrap: break-word;'>弘化ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1455</td><td style='text-align: center; word-wrap: break-word;'>康正ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1652</td><td style='text-align: center; word-wrap: break-word;'>承応じぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1846</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>孝明</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1456</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1654</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>後西</td><td style='text-align: center; word-wrap: break-word;'>1847</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1457</td><td style='text-align: center; word-wrap: break-word;'>長禄ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1655</td><td style='text-align: center; word-wrap: break-word;'>明暦ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1848</td><td style='text-align: center; word-wrap: break-word;'>嘉永ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1459</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1657</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1853</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1460</td><td style='text-align: center; word-wrap: break-word;'>寛正ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1658</td><td style='text-align: center; word-wrap: break-word;'>万治ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1854</td><td style='text-align: center; word-wrap: break-word;'>安政ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1464</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1660</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1859</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1465</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1661</td><td style='text-align: center; word-wrap: break-word;'>寛文ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1860</td><td style='text-align: center; word-wrap: break-word;'>万延ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1466</td><td style='text-align: center; word-wrap: break-word;'>文正ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1663</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>霊元</td><td style='text-align: center; word-wrap: break-word;'>1861</td><td style='text-align: center; word-wrap: break-word;'>文久ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1467</td><td style='text-align: center; word-wrap: break-word;'>応仁ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1672</td><td style='text-align: center; word-wrap: break-word;'>12</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1863</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1468</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1673</td><td style='text-align: center; word-wrap: break-word;'>延宝ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1864</td><td style='text-align: center; word-wrap: break-word;'>元治ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1469</td><td style='text-align: center; word-wrap: break-word;'>文明ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1680</td><td style='text-align: center; word-wrap: break-word;'>8</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1865</td><td style='text-align: center; word-wrap: break-word;'>慶応ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1486</td><td style='text-align: center; word-wrap: break-word;'>18</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1681</td><td style='text-align: center; word-wrap: break-word;'>天和ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1867</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>明治</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1487</td><td style='text-align: center; word-wrap: break-word;'>長享ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1683</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1868</td><td style='text-align: center; word-wrap: break-word;'>(明治)</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1488</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1684</td><td style='text-align: center; word-wrap: break-word;'>貞享じぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1869</td><td style='text-align: center; word-wrap: break-word;'>明治ぶん</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1489</td><td style='text-align: center; word-wrap: break-word;'>延徳ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1687</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>東山</td><td style='text-align: center; word-wrap: break-word;'>1911</td><td style='text-align: center; word-wrap: break-word;'>44</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1491</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1688</td><td style='text-align: center; word-wrap: break-word;'>元禄ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1912</td><td style='text-align: center; word-wrap: break-word;'>(大正)</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1492</td><td style='text-align: center; word-wrap: break-word;'>明応ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1703</td><td style='text-align: center; word-wrap: break-word;'>16</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1913</td><td style='text-align: center; word-wrap: break-word;'>大正ぶん</td><td style='text-align: center; word-wrap: break-word;'>大正</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1500</td><td style='text-align: center; word-wrap: break-word;'>9</td><td style='text-align: center; word-wrap: break-word;'>後柏原</td><td style='text-align: center; word-wrap: break-word;'>1704</td><td style='text-align: center; word-wrap: break-word;'>宝永ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1925</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1501</td><td style='text-align: center; word-wrap: break-word;'>文亀ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1709</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>中御門</td><td style='text-align: center; word-wrap: break-word;'>1926</td><td style='text-align: center; word-wrap: break-word;'>(昭和)</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1503</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1710</td><td style='text-align: center; word-wrap: break-word;'>7</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1927</td><td style='text-align: center; word-wrap: break-word;'>昭和ぶん</td><td style='text-align: center; word-wrap: break-word;'>昭和</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1504</td><td style='text-align: center; word-wrap: break-word;'>永正ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1711</td><td style='text-align: center; word-wrap: break-word;'>正徳じぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1928</td><td style='text-align: center; word-wrap: break-word;'>63</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1520</td><td style='text-align: center; word-wrap: break-word;'>17</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1715</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1929</td><td style='text-align: center; word-wrap: break-word;'>(平成)</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1521</td><td style='text-align: center; word-wrap: break-word;'>大永ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1716</td><td style='text-align: center; word-wrap: break-word;'>享保ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1930</td><td style='text-align: center; word-wrap: break-word;'>平成ぶん</td><td style='text-align: center; word-wrap: break-word;'>(上皇)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1526</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>後奈良</td><td style='text-align: center; word-wrap: break-word;'>1735</td><td style='text-align: center; word-wrap: break-word;'>20</td><td style='text-align: center; word-wrap: break-word;'>桜町</td><td style='text-align: center; word-wrap: break-word;'>2018</td><td style='text-align: center; word-wrap: break-word;'>30</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1527</td><td style='text-align: center; word-wrap: break-word;'>7</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1736</td><td style='text-align: center; word-wrap: break-word;'>元文ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>2019</td><td style='text-align: center; word-wrap: break-word;'>(令和)</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1528</td><td style='text-align: center; word-wrap: break-word;'>享禄ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1740</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>2020</td><td style='text-align: center; word-wrap: break-word;'>令和ぶん</td><td style='text-align: center; word-wrap: break-word;'>(今上)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1531</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1741</td><td style='text-align: center; word-wrap: break-word;'>寛保ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1532</td><td style='text-align: center; word-wrap: break-word;'>天文ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1743</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1554</td><td style='text-align: center; word-wrap: break-word;'>23</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1744</td><td style='text-align: center; word-wrap: break-word;'>延享ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1555</td><td style='text-align: center; word-wrap: break-word;'>弘治ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1747</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>桃園</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1557</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>正親町</td><td style='text-align: center; word-wrap: break-word;'>1748</td><td style='text-align: center; word-wrap: break-word;'>寛延ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1558</td><td style='text-align: center; word-wrap: break-word;'>永禄ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1750</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1568</td><td style='text-align: center; word-wrap: break-word;'>(安土桃山時代)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1751</td><td style='text-align: center; word-wrap: break-word;'>宝暦ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1569</td><td style='text-align: center; word-wrap: break-word;'>12</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1762</td><td style='text-align: center; word-wrap: break-word;'>12</td><td style='text-align: center; word-wrap: break-word;'>後桜町</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1570</td><td style='text-align: center; word-wrap: break-word;'>元亀ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1763</td><td style='text-align: center; word-wrap: break-word;'>13</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1572</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1764</td><td style='text-align: center; word-wrap: break-word;'>明和ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1573</td><td style='text-align: center; word-wrap: break-word;'>天正ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1770</td><td style='text-align: center; word-wrap: break-word;'>7</td><td style='text-align: center; word-wrap: break-word;'>後桃園</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1586</td><td style='text-align: center; word-wrap: break-word;'>14</td><td style='text-align: center; word-wrap: break-word;'>後陽成</td><td style='text-align: center; word-wrap: break-word;'>1771</td><td style='text-align: center; word-wrap: break-word;'>8</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1591</td><td style='text-align: center; word-wrap: break-word;'>19</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1772</td><td style='text-align: center; word-wrap: break-word;'>安永ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1592</td><td style='text-align: center; word-wrap: break-word;'>文禄ぶん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1779</td><td style='text-align: center; word-wrap: break-word;'>8</td><td style='text-align: center; word-wrap: break-word;'>光格</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1595</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1780</td><td style='text-align: center; word-wrap: break-word;'>9</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9f48af5-194f-4972-80f2-6b39611dfad1/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A34%3A35Z%2F-1%2F%2F47db2bcb0596d8eca5bab10a043ecef735c5e7e9e8a61c2f995c983e1d9bda72"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9f48af5-194f-4972-80f2-6b39611dfad1/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A34%3A35Z%2F-1%2F%2F8a5fe9ae037c5daf433f66bb2b371a363fdc5652b592ee4ef34bf88bfbe146f0"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3583,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9f48af5-194f-4972-80f2-6b39611dfad1/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A34%3A35Z%2F-1%2F%2F3f5ee2ac44763316e79da2b0f1373a5268d272d3463ee4dc627bcd4072173546"
  ]
}